
#Todas las configuraciones relacionadas con los nombres de los aldeanos
[names]
	#Nombres de pila masculinos para los colonos
	malefirstnames = ["Aaron", "Abel", "Adrián", "Aitor", "Alberto", "Alejandro", "Álex", "Alfredo", "Alonso", "Álvaro", "Andrés", "Ángel", "Antonio", "Armando", "Arturo", "Asier", "Bruno", "Carlos", "César", "Baldomero", "Belisario", "Benito", "Bonifacio", "Blas", "Bruno", "Clemente", "Cristian", "Daniel", "Darío", "David", "Desiderio", "Diego", "Domingo", "Eduardo", "Eladio", "Eloy", "Emilio", "Enrique", "Eric", "Ernesto", "Esteban", "Fabián", "Felipe", "Félix", "Fernando", "Fidel", "Francisco", "Fulgencio", "Gabriel", "Gerardo", "Gonzalo", "Guillermo", "Héctor", "Heradio", "Hugo", "Javier", "Ignacio", "Iker", "Imanol", "Isaac", "Ismael", "Iván", "Jaime", "Jairo", "Jesús", "Joan", "Joaquín", "Jordi", "Jorge", "Jose", "Juan", "Julen", "Julián", "Julio", "Lázaro", "Leandro", "León", "Leopoldo", "Luca",  "Leonardo", "Lucas", "Luís", "Manolo", "Manuel", "Marc", "Marcos", "Ocatavio", "Manuel", "Mariano", "Mario", "Martín", "Mateo", "Matías", "Mauro", "Miguel", "Néstor", "Nicasio", "Nicoĺas", "Norberto", "Óliver", "Omar", "Òscar", "Pablo", "Paulo", "Patricio", "Pedro", "Quique","Rafael", "Raúl", "Roberto", "Rodarico", "Rodrigo", "Román", "Rubén", "Sabino", "Salvador", "Samuel", "Santiago", "Saúl", "Sergio", "Severo", "Silverio", "Tabaré", "Telmo", "Tobías", "Toribio", "Tomás", "Tristán", "Uldarico", "Valerio", "Vicente", "Víctor", "Virgilio", "Yael", "Yago", "Zacarías", "Cesareo", "Jonás", "Rogelio", "Iker", "Bernardo", "Israel", "Berto"]
	#Nombres de pila femeninos para los colonos
	femalefirstnames = ["Abigail", "Ada", "Adison", "Adalina", "Alaina", "Alba", "Alejandra", "Alicia", "Alison", "Alisa", "Amanda", "Amelia", "Ana", "Anastasia", "Anabel", "Angustias", "Aria", "Ariana", "Aurora", "Ava", "Bailey", "Bárbara", "Begonia", "Bella", "Camila", "Carmen", "Carlota", "Carolina", "Celia", "Cloe", "Clara", "Constanza", "Cora", "Daniela", "Diana", "Dorotea", "Eleanor", "Elena", "Eliana", "Elisa",  "Emilia", "Emiliana", "Emily", "Estela", "Eva", "Fátima", "Filipa", "Federica", "Flora", "Gabriela", "Gema", "Gracia", "Hana", "Helena", "Hortensia", "Hipólita", "Isabela", "Isabel", "Irene", "Iris", "Jacinta", "Jade", "Jazmín", "Jennifer", "Jimena", "Jordana", "Julia", "Juliana", "Karina", "Katia", "Keira", "Laia", "Laila", "Lena", "Leonor", "Lola", "Lila", "Liliana", "Linda", "Luisa", "Lisa", "Lorena", "Lucero", "Lucía", "Lucilda", "Luna", "Magdalena", "Margarita", "María", "Marina", "Mar", "Maya", "Malena", "Mia", "Mónica", "Mila", "Natalia", "Natasha",  "Nora", "Olivia", "Paloma", "Paola", "Patricia", "Penélope", "Prudencia", "Samanta", "Sara", "Savana", "Sofía", "Susana", "Vera", "Victoria", "Violeta", "Viviana", "Beatriz", "Blanca", "Catarina", "Cecilia", "Celia", "Cristina", "Clemencia", "Constanza", "Elinora", "Florencia", "Fortuna", "Francesca", "Isabel", "Joana", "Juana", "Judith", "Katarina", "Leticia", "Mabelia", "Marion", "Marta", "Raquel", "Rebeca", "Rosa", "Rocío", "Ramona", "Pepa", "Ruth", "Susana", "Tomasa", "Ursula", "Laura", "Eva", "Andrea", "Tamara", "Sonia", "Teresa", "Angelines", "Belén", "Cocha", "Remedios", "Inmaculada", "Velma", "Pilar", "Esmeralda", "Nuria", "Olga", "Marian", "Paula", "Azahara", "Miriam", "Lucrecia", "Lourdes"]
	#¿Pueden los aldeanos tener una inicial de segundo nombre?
	usemiddleinitial = false
	#Apellidos para los colonos
	lastnames = ["Palos", "Torres", "Vázquez", "Silva", "Romero", "Peces", "Herrera", "Pérez", "García", "Jiménez", "Cortés", "Villanueva", "Casanueva", "Delgado", "Molina", "González", "Martínez", "López", "Hernández", "Domínguez", "Alba", "Navarro", "Ramos", "Ortega", "Ramírez", "Blanco", "Rubio", "Sanz", "Iglesias", "Santos", "Lozano", "Cano", "Fernández", "Martín", "Ruiz", "Álvarez", "Gutierrez", "Gil", "Serrano", "Suárez", "Morales", "Ortiz", "Marín", "Nuñez", "Medina", "Castillo", "Guerrero", "Prieto", "Garrido", "Méndez", "Cruz", "Calvo", "Gallego", "Márquez", "Peña", "Flores", "Cabrera", "Campos", "Vega", "Vera", "Fuentes", "Carrasco", "Meiriño", "Polo", "Golfe", "Díaz", "Pons", "Díez", "Caballero", "Reyes", "Aguilar", "Pascual", "Santana", "Lorenzo", "Montero", "Hidalgo", "Ibáñez", "Ferrer", "Durán", "Carrero", "Benítez", "Mora", "Vargas", "Arias", "Carmona", "Crespo", "Román", "Pastor", "Soto", "Sáez", "Velasco", "Moya", "Soler", "Parra", "Esteban", "Bravo", "Gallardo", "Rojas", "Toledo", "Cabra", "Cajal", "Calella", "Salgado", "Segura", "Serna", "Gómez", "Murillo", "Olivo", "Olmedo", "Ontiveros", "Ochoa", "Vahamonde", "Vivar", "Goya", "Giraldo", "Rueda", "Rovira", "Ríos", "Salazar", "Robles", "Ribera", "Revilla", "Rosa", "Rojo", "Abeto", "Albenca", "Abad", "Garza", "Urriaga", "Expósito", "Leiva", "Lemos", "Lago", "Llave", "Camino", "Capdevilla", "Carvajal", "Castejón", "Castaño", "Chico", "Coello", "Cisternas", "Alfarero", "Chaves", "Cabeza", "Cabañas", "Doblas", "Duarte", "Dulce", "Duque", "Baeza", "Bacara", "Ballesteros", "Bandas", "Barba", "Barrionuevo", "Barranco", "Barroso", "Bedoya", "Borbón", "Borrás", "Bueno", "Albino", "Adalid", "Alcubillo", "Alegría", "Alto", "Avellaneda", "Manzano", "Peral", "Latorre", "Llano", "Linares", "Lara", "Eras", "Hermoso", "Hedilla", "Quintana", "Quirós", "Quiroga", "Moreno", "Sierra", "Vidal", "Roca", "Casas", "Mendez", "Aguilera", "Luque", "Nieto", "Mira", "Amoros", "Espinosa", "Berenguer", "Poveda", "Torregrosa", "Marco", "Ballester", "Riquelme", "Morcillo", "Zambrano", "Pozo", "Paredes", "Merino", "Mateos", "Miranda", "Barragán", "Franco", "Cerrato", "Becerra", "Blázquez", "Barrero", "Jaramillo", "Sayago", "Rey", "Cuéllar", "Trigo", "Dorado", "Tejeda", "Bote", "Tamayo", "Cantero", "Balsera", "Mansilla", "Valle", "Chacón", "Zapata", "Rosado", "Cuevas", "Mancera", "Adame", "Granado", "Mancha", "Monge", "Borrallo", "Nevado", "Bonilla", "Vizuete", "Hormigo", "Gordo", "Suero", "Rocha", "Rayo", "Lechón", "Jara", "Abril", "Maqueda", "Donaire", "Laso", "Pagador", "Casquero", "Giles", "Albarrán", "Muriel", "Burgos", "Sousa", "Rivas", "Moñino", "Gañán", "Barbosa", "Pintado", "Prada", "Madera", "Triviño", "Ledo", "Magro", "Rodríguez", "Heredia", "Cadenas", "Cabezudo", "Barahonda", "Espejo", "Hermosa", "Andrades", "Corvo", "Pantoja", "Maestre", "Padilla", "Osuna", "Romano", "Mota", "Ramallo", "Venegas", "Campillejo", "Campillo", "Tejero", "Macedo", "Roque", "Caballo", "Baena", "Germán", "Carranza", "Coto", "Navarrete", "Cañamero", "Pimienta", "Quintanilla", "Mendo", "Hinojosa", "Tirado", "Ronaldo", "Melián", "Ataonero", "Romo", "Llorente", "Alarcos", "Valentín", "Tavira", "Betés", "Fleitas", "Asperilla", "Palencia", "Jurado"]

